blockquote.style-0{
	border-left: 2px solid;
	padding-left: 20px;
	padding-top: 5px;
    padding-bottom: 5px;
	
	&:not([class*="fw-"]){
		@extend .fw-500;
	}
	&:not([class*="lh-"]){
		line-height:1.4;
	}
	margin-bottom: 40px;
	p{
		margin-bottom: 0px;
	}
	&:not(.custom){
		@extend .col-11;
		@extend .offset-1;
		@extend .col-md-5;
		@extend .offset-md-4;
	}

}

blockquote.style-1{
	border-top: 1px solid black;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 1.5rem;
	font-weight: 400;
	margin-bottom: 40px;
	position: relative;
	text-align:center;
	&:not(.custom){
		@extend .col-md-6;
		@extend .offset-md-3;
	}
	&:before{
		display: block;
		content: "\f10d";
  		font-family: 'Font Awesome 5 Free';
		font-weight: 900;
		font-size: 2rem;
		position: absolute;
		top: -20px;
		left: 50%;
		margin-left: -40px;
		width: 80px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		background: white;
		z-index: 1;
		
	}
	.bg-gray-dark &{
		border-top: none;
		border-left: none;
		&:before{
			background: none;
		}
		> p:first-child{

			&:before, &:after{
				content:"";
				position: absolute;
				top: 0px;
				width: calc(50% - 40px);
				border-top: 1px solid #FFF;
			}
			&:before{
				left:0;
			}
			&:after{
				right: 0;
			}
		}

	}
}

blockquote.style-2{
	padding: 30px 50px;
	font-size: 1.5rem;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	opacity: .85;
	p:last-child {
		margin-bottom: 0;
	}
	&:not(.custom){
		@extend .col-md-6;
		@extend .offset-md-3;
	}
}

blockquote.style-3{
	&:before{
		display: block;
		content:"";
		height: 60px;
		width:60px;
		background-image: url('https://inkyfada.com/wp-content/uploads/2015/05/quote1.png');
		background-size: contain;
		background-repeat: no-repeat;
		left: -70px;
		top: 0px;
		position: absolute;
	}
}

blockquote.quote-stouchi{
	font-family:'cheddarjack';
	.rtl & {
		font-family: 'Aref Menna';
	}
	font-size:2.5rem;
	font-weight: normal;
	line-height:1;
	margin-bottom: 40px;
	color:$blue;
	&:not(.custom){
		@extend .col-md-7;
		@extend .offset-md-4;
	}
}